<!doctype html>
<html lang="en">

{% load static %}

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <title>Cari Buku</title>
    <!-- <!-- <link rel="stylesheet" href="{% static 'story8/css/styles.css' %}" type="text/css"> -->
    <link rel="stylesheet" href="{% static 'story8/css/style.css' %}" type="text/css">
</head>

<body>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <div class="container-search">
        <div class="container-search-title">
            <h2>Cari Buku</h2>
        </div>
        <div class="container-search-box">
            <input id="keyword" class="form-control" type="text" placeholder="Search" aria-label="Search">
        </div>
        <ol id="hasil">
            
        </ol>
        <a href="/"><button type="button" class="btn btn-info">kembali</button></a>
    </div>
    <!-- Search form -->


    <script src="{% static 'story8/js/search.js' %}" type="text/javascript"></script>
</body>